Skip site navigation (1) Skip section navigation (2)

pgsphere 1.1 upgrade Q

From: Isabella Ghiurea <isabella(dot)ghiurea(at)nrc-cnrc(dot)gc(dot)ca>
To: pgsql-novice(at)postgresql(dot)org
Subject: pgsphere 1.1 upgrade Q
Date: 2009-10-16 14:54:32
Message-ID: 4AD88928.2040003@nrc-cnrc.gc.ca (view raw or flat)
Thread:
Lists: pgsql-novice
Hello PGSphere users,
I'm running pgsphere 1.0 with PG 8.3 and need  to upgrade to pgsphere 
1.1 using the source/'tar ball' file , I'm  having issue when running 
pg_sphere.sql script in db , some o the objects are already there and 
the scripts fails to run :" ERROR: current transaction is aborted, 
commands ignored until end of transaction block"
I'm looking for advise/tips how can I get a clean pgsphere upgrade ? ( 
there is not to much mentioned in the documentation)

Mention: I 'm aware this is not the appropriate forum for pgsphere 
issues , but the existing list in pgfoudry is not to active.
Thank you
Isabella

-- 
-----------------------------------------------------------
Isabella A. Ghiurea 

Isabella(dot)Ghiurea(at)nrc-cnrc(dot)gc(dot)ca
Canadian Astronomy Data Centre |http://www.nrc-cnrc.gc.ca/eng/services/hia/data-centre.html 
National Research Council of Canada, Herzberg Institute of Astrophysics 
5071 West Saanich Road, Victoria BC V9E 2E7, Canada
Phone: 250 363-3446 fax: 250 363-0045


pgsql-novice by date

Next:From: JORGE MALDONADODate: 2009-10-16 23:33:09
Subject: NULL DATE
Previous:From: davidcfresDate: 2009-10-16 10:08:30
Subject: Variants with LipPQ.dll

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group